/*
Theme Name:		    Directory
Theme URI:		    https://wpgeodirectory.com/downloads/directory-theme/
Description:	    Directory is a unique theme concept, for WordPress.org. With Directory Theme you can easily create an online portal and submit your business listings. Directory utilises the power of the WordPress block editor, GeoDirectory and Bootstrap to be able to create a fast loading modern directory site.
Tags:               full-site-editing, blog, food-and-drink, two-columns, editor-style, block-styles
Author:			    AyeCode Ltd
Author URI:		    https://ayecode.io
Template:		    blockstrap
Version:		    3.0.10
Text Domain:	    directory
Requires at least:  6.1
Requires PHP:       7.2
Tested up to:       6.8

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.container{
	max-width:1200px
}
h1, h2, h3, h4, h5, h6{
	 font-family: "Poppins", sans-serif !important;
	font-weight:700 !important;
	color:#111 !important;
}
.navbar-expand-lg .navbar-nav .nav-link{
	font-weight:500
}
.card-body:hover a.gd-cptcat-cat-left.bg-white, a.gd-cptcat-cat-left.bg-white {
	background-color:transparent !important
}
.text-dark {
    color: #111 !important;
}
.geodir-post a, .gd-categories-widget  a{
	  color: #111 !important;
}
.geodir-post a:hover{
	  color: #d90d0d !important;
}
.geodir-post a.link-light, .gd-categories-widget  a.link-light{
	color:#fff !important
}
.header-ad {
    margin-top: 0;
    margin-left: -15px;
    margin-right: -15px;
}
.header-ad > div{
	padding:0 15px
}

.call-to-action-area .inner {
    position: relative;
    z-index: 1;
    border: 3px solid #5497093D;
    padding: 50px;
}
.call-to-action-area .inner .bg_image {
    position: absolute;
    left: -3px;
    top: -4px;
    width: 50%;
    height: calc(100% + 6px);
    border: 7px solid #549709;
	object-fit:cover
}
.call-to-action-area .inner .content-text {
    padding-left: 70px;
	position:relative;
}
.call-to-action-area .cta-icon{
	position:absolute;
	top:50%;
	left:-95px;
	transform:translatey(-50%);
}
.btn_default {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background: #d90d0d;
    border-radius:8px;
    color: #fff;
    padding: 10px 20px;
}
.btn_default:hover{
	background:#a70707;
	color:#fff;
	text-decoration:none
}
.image-text-area{
	padding:70px 0
}
.process-box .num {
    width: 160px;
    height: 160px;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F6F6F6;
    font-size: 90px;
    padding: 20px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16) !important;
    color: #D08D22 !important;
    border-radius: 20px;
    font-weight: 700;
    border: 1px solid #DEDEDE;
	position:relative
}
.process-box .info p {
    font-size: 18px;
    color: #333;
}
.process-box .info {
    width: 65%;
    margin: 0 auto;
}
.process-box .num::after {
    position: absolute;
    content: "";
    top: 50%;
    right: calc(-100% - 11px);
    height: 4px;
    width: 100%;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="125.046" height="5" viewBox="0 0 125.046 5"><path id="Path_16472" data-name="Path 16472" d="M0,0H125.046" transform="translate(0 2.5)" fill="none" stroke="%23707070" stroke-width="5" stroke-dasharray="7 4"/></svg>');
}
.col-md-4:last-child .num::after{
	display:none
}
.section-action{
	margin-top:40px
}
.process-box {
	margin-top:30px
}
.process-area {
    position: relative;
    z-index: 1;
	padding:70px 0
}
.process-area .bg_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.blog-area{
	padding:70px 0
}
.cta-full-area {
    padding: 70px 0;
    position: relative;
    z-index: 1;
	padding-top:140px
}
.cta-full-area .bg_image{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:top left;
	z-index:-1
}
.cta-full-area .sub-heading {
    border: 5px solid #D93218;
    display: inline-block;
    border-radius: 5px;
    color: #D93218 !important;
    padding: 9px 15px;
    font-weight: 700 !important;
    line-height: 20px;
}
.cta-full-area  .heading{
	color:#fff !important
}
.cta-alt-text {
    color: #CBCBCB;
}
.cta-full-area ul{
	padding-left:20px;
	margin:20px 0
}
.page-banner{
	background-position:center center !important;
	position:relative;
	z-index:1
}
.page-banner::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: -1;
    opacity: 0.56;
}
.breadcrumb  a{
	color:#fff !important
}
.col_gap .wp-block-column {
    padding: 0 15px;
}
.col_gap{
	margin-left:-15px; 
	margin-right:-15px
}
.sidebar-cta-area {
    position: relative;
    margin-top: 30px;
    padding: 30px;
    border: 1px solid #D90D0D;
    color: #000;
    border-radius: 10px;
    overflow: hidden;
}
.sidebar-cta-area .heading {
    font-size: 22px;
    margin-bottom: 10px;
}
.sidebar-cta-area .bg_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}
/*  html[data-scroll='0'] body:not(.block-editor-iframe__body).single .bg-transparent-until-scroll:not(.nav-menu-open), html:not([data-scroll]) body:not(.block-editor-iframe__body).single .bg-transparent-until-scroll:not(.nav-menu-open){
	background:#000 !important
} */
/* body.single .breadcrumb a{
	color:#333 !important
} */

html[data-scroll='0'] body.gd_place-template-default:not(.block-editor-iframe__body) .bg-transparent-until-scroll:not(.nav-menu-open), html:not([data-scroll]) body.gd_place-template-default:not(.block-editor-iframe__body) .bg-transparent-until-scroll:not(.nav-menu-open) {
    background: #000 !important;
    box-shadow: none !important;
}
body.gd_place-template-default .breadcrumb a{
	color:#333 !important
}
.header-ad .position-relative{
    position: inherit;
    z-index: inherit;
}
.hero-area {
    position: relative;
    z-index: 1;
}
.hero-area::before {
    position: absolute;
    content: "";
    top: -125px;
    left: 0;
    width: 100%;
    height: calc(100% + 125px);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    z-index: 0;
    opacity: 0.9;
}
.hero-area::after {
    position: absolute;
    content: "";
    top: -125px;
    left: 0;
    width: 100%;
    height: calc(100% + 125px);
    background: #111E01;
    z-index: -1;
    opacity: 0.47;
}
.hero-area .container{
	position:relative;
	z-index:1
}
.hero-area p{
    color: rgba(255, 255, 255, 0.82) !important;
    font-size: 23px !important;
}
.hero-area .geodir-search-form-wrapper.mb-3.pt-2.pe-1.pb-2.ps-2.border-0.rounded-2.rounded-lg-pill.bg-white.red_bg {
    border-radius: 5px !important;
    padding: 15px !important;
}
.hero-area button.geodir_submit_search.btn.w-100.rounded-md-circle.rounded-lg-circle.btn-danger.btn-lg.px-3{
	border-radius:5px !important
}
.position-relative {
    z-index: 11;
}
.hero-area .gd-search-field-taxonomy{
	border-right:1px solid #eee
}
.hero-area .gd-search-field-search{
	border-right:1px solid #eee
}
.highly-rated-area {
    position: relative;
    z-index: 1;
	padding:70px 0
}
.highly-rated-area .bg_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.top-heading .h1 {
    color: #fff !important;
    font-size: 40px;
    line-height: 120%;
    display: flex;
    align-items: center;
}
.top-heading .h1 img {
    width: 50px;
    margin-right: 30px;
}
.top-heading {
    color: #fff;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 3px solid #D08D22;
}
.highly-rated-block {
    padding: 20px;
    background: #fff;
    border-radius: 5px;
}
.highly-rated-block .geodir-post {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 15px !important;
}
.highly-rated-block .geodir-post figure {
    height: 160px;
}
.highly-rated-block .geodir-post figure a{
	height:100%
}
img.top_shape {
    position: absolute;
    top: -40px;
}
img.bottom_shape {
    position: absolute;
    bottom: -40px;
}
.zindex-5 {
    z-index: 55 !important;
}
.top-states-area{
	padding:70px 0;
	position:relative;
	z-index:1
}
.top-states-area  .bg_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.top-states-area figure{
	height:250px
}
.top-states-area figure a{
	height:100%
}
.top-states-area .section-heading{
	margin-bottom:40px
}
.card-body.blog-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 20px !important;
}
.footer-newsletter {
    margin-top: 30px;
    margin-bottom: 50px;
}
.footer-newsletter .heading.h3 {
    color: #fff !important;
}
.footer-newsletter form{
    background: #fff;
    position: relative;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-newsletter .gform-body.gform_body {
    flex: 1;
    height: 100%;
}
.footer-newsletter .gform-body.gform_body > div, .footer-newsletter .ginput_container {
	height:100% 
}
.footer-newsletter .ginput_container input {
    height: 100%;
    border: none;
}
.footer-newsletter .gform-footer.gform_footer.top_label {
    margin: 0;
    height: 100%;
}
.footer-newsletter .gform-footer.gform_footer input {
    background: #D93218 !important;
    font-size: 16px !important;
    border-radius: 0 !important;
}
footer {
    background-color: #080C04;
    background-image: url(https://wordpress-1411773-6065195.cloudwaysapps.com/wp-content/uploads/2026/01/footer-bg.webp);
    background-repeat: no-repeat;
    background-position: top right;
    background-attachment: scroll;
    background-size: contain;
}
footer > div{
	background:transparent !important
}
.internal-linking-area{
	position:relative;
	z-index:1;
	padding:70px 0
}
.internal-linking-area .bg_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 70px);
    object-fit: cover;
    z-index: -1;
}
.internal-linking-area ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 30px;
    text-align: center;
}
.internal-linking-area ul li{
	display:inline-block
}
.internal-linking-area ul li a {
    color: #111 !important;
    display: block;
    padding: 3px 9px;
    font-size: 18px;
    font-weight: 500;
}
.wp-block-separator{
	width:100%
}
body.single .sticky-top .geodir-claim-post-form-link {
    width: 100%;
    margin-top: 20px;
}
.highly-rated-block .geodir-post a.btn {
    color: #fff !important;
	margin-top:15px
}
.highly-rated-block .wp-block-advertising-adv-widget-ad{
	margin:10px 0
}
header .btn-round {
    border-radius: 5px !important;
}
.highly-rated-block .wp-block-geodirectory-geodir-widget-post-address{
	margin-left:-2px
}
.bg_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    height: 100%;
    object-fit: cover;
    object-position: 100% 20%;
}
.page-banner.style2 {
    padding: 80px 0;
	color:#fff
}
.page-banner.style2 .h1{
	color:#fff !important
}

.banner-menu {
    padding-bottom: 50px;
}
.banner-menu a{
	color:#fff !important
}
.banner-menu a:hover{
	color:#d90d0d !important
}
.banner-menu p{
	font-size:14px
}
.highly-rated-block .geodir-post:last-child {
    padding-bottom: 0;
    margin-bottom: 0 !important;
    border: none;
}
.hg_titles {
	    display: flex;
    align-items: center;
    gap: 9px;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.content-text.plain-text hr{
	margin:30px 0
}
.content-text.plain-text ul, .content-text.plain-text ol{
	padding-left:20px
}
.c_widget span.title {
    display: block;
    font-weight: 700;
    font-size: 24px;
    color: #000;
}
.c_widget {
    margin-top: 40px;
}
.c_widget:first-child {
    margin-top: 0px;
}
.c_widget a{
	color:#495057 !important
}
.c_widget a:hover{
	color:#d90d0d !important
}
.c_form.style3 {
    padding: 50px;
    background: #000;
	border-radius:10px
}
.c_form.style3 input, .c_form.style3 textarea, .c_form.style3 select{
	width:100% !important;
	border:none !important;
	border-radius:7px !important;
	height:55px !important;
	padding:10px 20px !important;
}
.c_form.style3 input::placeholder, .c_form.style3 textarea::placeholder{
	color:#000 !important;
	opacity:0.7
}
.c_form.style3 input:focus, .c_form.style3 textarea:focus{
	outline:none;
	box-shadow:none
}
.c_form.style3 textarea{
	min-height:100px !important
}
.gform-theme--foundation .gform_fields{
	row-gap:20px !important
}
.c_form.style3 input[type="submit"]{
	background:#d90d0d !important
}
.c_form.style3 input[type="submit"]:hover{
	background:#c40c0c !important
}
.c_form.style3 .gform_confirmation_message {
    text-align: center;
    color: #fff;
}
.faqs_accordion  .accordion-item {
    border: 1px solid #ddd;
}
.faqs_accordion .accordion-button {
    padding: 17px 25px;
    padding-left: 55px;
    position: relative;
}
.faqs_accordion .accordion-button::after{
	display:none
}
.faqs_accordion  .accordion-item {
    border: 1px solid #ddd;
    margin-bottom: 15px;
}
.accordion-body {
    padding: 17px 25px;
    padding-left: 57px;
    padding-top: 0;
}
span.faq-qicon {
    color: #D08D22;
    font-size: 24px;
    position: absolute;
    left: 24px;
    top: 10px;
}
.faqs_accordion .accordion-button span.plus-minus {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 20px;
    top: 23px;
}
.faqs_accordion .accordion-button span.plus-minus::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 3px;
    width: 100%;
    background: #D08D22;
}
.faqs_accordion .accordion-button span.plus-minus::before {
    position: absolute;
    content: "";
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 3px;
    height: 100%;
    background: #D08D22;
}
.accordion-button:not(.collapsed) span.plus-minus::before{
	opacity:0
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23fff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");

}

@media(max-width:991px){
.hero-area .gd-search-field-taxonomy{
	border-right:0px solid #eee
}
.hero-area .gd-search-field-search{
	border-right:0px solid #eee
}
	.image-text-area {
    padding: 50px 0;
}
	.process-area{
		padding:50px 0
	}
	header .nav-item a{
		width:100%
	}
	header .nav-item {
    width: 100%;
    margin: 5px 0 !important;
}
	.header-ad.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{
		flex-basis:33% !important
	}
	.listing-area{
		padding-top:30px !important
	}
	.highly-rated-area {
    padding: 50px 0;
}
	.cs_padding{
		padding:50px 15px !important
	}
	.top-heading .h1{
		font-size:28px
	}
	.top-heading .h1 img {
    width: 35px;
}
	.top-states-area{
		padding:50px 0
	}
	.blog-area{
		padding:50px 0
	}
	.header-ad {
    margin-top: 0px;
}
	footer .col-3 {
		width: 100%;
	}
	.footer-social {
		justify-content: flex-start !important;
		margin-bottom: 30px !important;
	}
	img.top_shape, img.bottom_shape{
		display:none
	}
	.gd-cptcat-cat-right > a {
    white-space: pre-wrap;
    font-size: 14px !important;
    line-height: 20px !important;
}
	.call-to-action-area .inner{
		padding:30px
	}
	.call-to-action-area .cta-icon{
		display:none
	}
	.call-to-action-area .inner .content-text {
    padding-left: 0;
}
}
@media(max-width:767px){
	
	.call-to-action-area .cta-icon{
		display:none
	}
	.call-to-action-area .inner{
		padding:25px
	}
	.process-box .num::after{
		display:none
	}
	.call-to-action-area .inner .content-text{
		padding-left:0
	}
	.call-to-action-area .heading, .process-area .heading, .blog-area .heading{
		font-size:22px
	}
	.hero-area p {
    font-size: 16px !important;
}
	
	.image-text-area .heading{
		font-size:28px
	}
	.highly-rated-block{
		margin-bottom:30px
	}
	.c_form.style3{
		padding:30px
	}
	
	.faqs_accordion .accordion-button {
    font-size: 15px;
    padding: 17px 25px;
    padding-left: 48px;
    position: relative;
    padding-right: 45px;
}
	span.faq-qicon {
    font-size: 22px;
    left: 18px;
    top: 10px;
}
	.wp-block-spacer.py-5 {
    padding: 20px 0 !important;
}
}
@media(max-width:575px){
.header-ad.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    flex-basis: 100% !important;
    padding: 5px 15px;
}
	.content-img{
		margin-bottom:30px
	}
	
	.process-box .num::after{
		display:none
	}
	
	footer .col-3, footer .col-4 {
		width: 100%;
	}
	.col-sm-6 {
    flex: 0 0 auto;
    width: 100% !important;
}
	.order-sm-2 {
    order: 1 !important;
}
	.order-sm-1 {
    order: 2 !important;
}
	.c_widget {
    margin-top: 0;
    margin-bottom: 30px;
}
		
}